<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson 01</title>
</head>
<body>
    <h2>Novell Services Login</h2>
    <form>
        <div>
            <label>Username: </label><input type="text"/>
        </div>
        <div>
        <label>Password: </label><input type="text" />
        </div>
        <div>
            <label>City of Employment: </label><input type="text" />
        </div>
        <div>
            <label>Web server: </label>
            <select>
                <option>- Choose a server -</option>
                <option>Server 1</option>
                <option>Server 2</option>
            </select>
        </div>
        <div>
            <label>Please specify your role: </label>
            <div><input name="role" type="radio" value="Admin" />Admin</div>
            <div><input name="role" type="radio" value="Engineer" />Engineer</div>
            <div><input name="role" type="radio" value="Manager" />Manager</div>
            <div><input name="role" type="radio" value="Guest" />Guest</div>
        </div>
        <div>
            <label>Single Sign-on to the following: </label>
            <div><input type="checkbox"> Mail</div>
            <div><input type="checkbox"> Payroll</div>
            <div><input type="checkbox"> Self-service</div>
        </div>
        <div>
            <button>Login</button>
            <button>Reset</button>
        </div>
    </form>
    
</body>
</html>